From 575da762356f9a1efd4af8a6a6dcdad9a2c3c379 Mon Sep 17 00:00:00 2001 From: syuilo Date: Wed, 25 Jul 2018 00:33:48 +0900 Subject: Clean up: Remove unmaintained codes --- src/server/api/endpoints/auth/session/show.ts | 40 --------------------------- 1 file changed, 40 deletions(-) (limited to 'src/server/api/endpoints/auth/session/show.ts') diff --git a/src/server/api/endpoints/auth/session/show.ts b/src/server/api/endpoints/auth/session/show.ts index 3716b49c5a..f2cbfe388e 100644 --- a/src/server/api/endpoints/auth/session/show.ts +++ b/src/server/api/endpoints/auth/session/show.ts @@ -2,46 +2,6 @@ import $ from 'cafy'; import AuthSess, { pack } from '../../../../../models/auth-session'; import { ILocalUser } from '../../../../../models/user'; -/** - * @swagger - * /auth/session/show: - * note: - * summary: Show a session information - * parameters: - * - - * name: token - * description: Session Token - * in: formData - * required: true - * type: string - * - * responses: - * 200: - * description: OK - * schema: - * type: object - * properties: - * createdAt: - * type: string - * format: date-time - * description: Date and time of the session creation - * appId: - * type: string - * description: Application ID - * token: - * type: string - * description: Session Token - * userId: - * type: string - * description: ID of user who create the session - * app: - * $ref: "#/definitions/Application" - * default: - * description: Failed - * schema: - * $ref: "#/definitions/Error" - */ - /** * Show a session */ -- cgit v1.2.3-freya